[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problems installing apsell-pt

Try using aptitude, by running aptitude.  After press the / key, and type in the package name.  press enter, then the + key, then g twice, then after download finishes, press enter.  Read the docs for more info.  I personally use for all installs it works well and automatically uninstalls packages installed for dependcies.

On 9/11/05, Brian Nelson <pyro@debian.org> wrote:
Joao Lourenco <Joao.Lourenco@di.fct.unl.pt > writes:

> Hi all,
> This is not laptop specific, but I hope someone can give me a hand
> anyway!
> I've been trying to install "aspell-pt" on my debian-sid for some time.
> Unfortunately  unsuccessfully!  Transcript follows...
> Can it be my fault?  Is it a bug in the package dependencies?  Or is
> just my local packages database messed up?


It needs updating for current aspell, as explained in the bug reports.

Society is never going to make any progress until we all learn to
pretend to like each other.

To UNSUBSCRIBE, email to debian-laptop-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: